Subject: Builders411 Free Listing and Database

From: [email-masked] (Mario Salvi)
Date: Thu, 05 Sep 1996 19:46:36 GMT

Dear Industry Professional,
 The Builders411 website  (www. builders411.com) is a complete web
resource center catering exclusively to the building and construction
industry. The Builders411 website includes a reference library, direct
link access to  government agencies, a marketplace for companies to
advertise their products and services, feature articles, news, events,
Free Company listing, Employment listing, Equipment listing areas and
more.
We openly welcome you to visit our site and list your company in any
of the free listing areas of the Builders411 website. The listing
includes your company  name, complete address, phone and fax numbers,
contact name, e-mail address and your choice of category and sub
category listings.

Best Regards,
  Mario A. Salvi